@media (max-width: 767px) {
    .partner-banner {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    .partner-banner img {
        margin-top: 0 !important;
        margin-bottom: 30px;
        width: auto !important;
    }
}

.page-template-contact .contact-link {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #ee8c00;
    font-weight: 600;
}

.page-template-contact .contact-link svg {
    margin-right: 15px;
    fill: #ee8c00;
}

.page-template-contact .enquiry-form__input,
.page-template-dealers .enquiry-form__input {
    border: 1px solid #ccc;
}

.wpcf7-submit {
    width: 25%;
    margin: 60px auto auto;
    text-align: center;
    background: orange;
    padding: 15px;
    color: #fff;
    line-height: 1;
    border-radius: 5px;
    position: relative;
    border-color: transparent;
}

.page-template-dealers .wpcf7-submit {
    margin-top: 20px;
}

.large-bullet {
    display: flex;
    align-items: center;
    font-weight: 600;
    margin-bottom: 15px;
}

@media (max-width: 1199px) {
    .large-bullets {
        margin-top: 15px;
    }
}

.large-bullet svg {
    margin-right: 15px;
    fill: orange;
}

.second-join-now {
    display: none;
}

@media (max-width: 1199px) {
    .first-join-now {
        display: none;
    }

    .second-join-now {
        display: block;
    }

    .how-illustrations img {
        width: 275px !important;
    }
}

@media (max-width: 992px) {
    .questions-answered .title-col img {
        margin-bottom: 30px;
    }

    .how-illustrations img {
        width: 275px !important;
    }

    .how-illustrations .sub-header {
        margin-bottom: 0;
    }

    .how-illustrations p {
        margin-bottom: 60px;
    }
}

@media (max-width: 767px) {
    .wpcf7-submit {
        width: 100%;
    }

    .m-detailed-calculator {
        overflow: hidden;
    }

    .m-application-progress-wrapper .m-application-progress-bar::after {
        right: 15px;
    }

    .m-application-progress .application__input-container .application__input--radio-button {
        flex: 0 0 100%;
    }
}

.m-application-progress .application-message {
    font-size: 21px !important;
}
